Bug 137293 - editors/openoffice.org-3 fails to build
Summary: editors/openoffice.org-3 fails to build
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-31 09:10 UTC by bartsch
Modified: 2011-02-13 07:35 UTC (History)
0 users

See Also:


Attachments
bartsch.vcf (299 bytes, text/x-vcard; charset=utf-8)
2009-08-19 15:13 UTC, bartsch
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description bartsch 2009-07-31 09:10:02 UTC
after some minutes the build process hangs after showing the following output:

gmake[2]: Leaving directory `/prod/tmp/usr/ports/editors/openoffice.org-3/work/OOO310_m11/dmake'
gmake[1]: Leaving directory `/prod/tmp/usr/ports/editors/openoffice.org-3/work/OOO310_m11/dmake'

dmake has been successfully built

dmake copied to /prod/tmp/usr/ports/editors/openoffice.org-3/work/OOO310_m11/solenv/unxfbsdx/bin/dmake
build -- version: -

rmdir /tmp/70580
build -- version: -

=============
Building module instsetoo_native
Running processes: 1
/prod/tmp/usr/ports/editors/openoffice.org-3/work/OOO310_m11/instsetoo_native/inc_openoffice/unix
mkout -- version: 1.8
dmake:  Error: -- Missing number for -P flag
Running processes: 0

How-To-Repeat: run make in openoffice.org-3 (same behaviour in an amd64 environment)
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2009-07-31 11:14:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Fix synopsis and assign.
Comment 2 bartsch 2009-08-19 15:13:35 UTC
after adding the line:    DISABLE_MAKE_JOBS=yes
to /etc/make.conf the compilation continues and completes without any 
further error.
Up to now I did not notice any side effects after installing.
IMHO there seems to be sth. wrong with default settings.
-- 
Mit freundlichem Gruß
Alfred Bartsch

mailto:bartsch@dssgmbh.de
Comment 3 Martin Wilke freebsd_committer 2011-02-13 07:35:02 UTC
State Changed
From-To: open->closed

this report can be close because, these version no longer supported in 
FreeBSD ports.